html {
	width: 300px;
	height: 500px;
	margin: 0;
}

body,
app-root {
	width: 300px;
	height: 500px;
	margin: 0;
}

html,
body {
	height: 100%;
}

body {
	margin: 0;
	font-family: Roboto, 'Helvetica Neue', sans-serif;
}
